- var domain_basic = "anik.pro"
- var domain = domain_basic + ""
- var link_basic = "http://" + domain + "/"
- var link = "http://" + domain + ""
- var project = "признание.рф"
- var project_name = "признание"
- var project_fullname = "признание"

- var tel = "+73412233450"
- var phone = "+7 (3412) 23-34-50"
- var phone_tel = "tel:" + tel

- var tel2 = "+79128540612"
- var phone2 = "+7 (912) 854-06-12"
- var phone2_tel = "tel:" + tel2

- var town = "Ижевск"
- var g_town = "г.&nbsp;" + town
- var in_town = "в&nbsp;Ижевске"

- var address = "ул.&nbsp;Петрова, д. 51"
- var address_office = address + ""

- var address2 = "ул.&nbsp;Максима Горького, д. 43"
- var address2_office = address2 + ""

- var email0 = "info@" + domain_basic
- var email = "признание.рф@mail.ru"
- var email_href = "mailto:" + email

- var skype = project_name

- var vk = soc_link
- var vk_href = "https://vk.com/" + vk

- var ws = tel
- var ws_href = "http://wa.me/" + ws

- var tg = soc_link
- var tg_href = "https://t.me/" + tg

- var ig_href = "https://instagram.com/признание.рф/"

- var fb_href = "https://www.facebook.com/признание.рф/"

- var yt = "channel/UCAa9vyHos0BsjuEB1HYeuDg"
- var yt_href = "https://www.youtube.com/" + yt + "?sub_confirmation=1"

- var rub = "₽"

- var wallet = 'ZDSAMDVHKGJLQ6GZJE4V6F2HGLPXAK2Q2MICVPWMGGVE6UR56LMETDTB'
- var wallet2 = 'JLQ6GZJE4V6F2HGLPZDSAMDVHKGXAK2Q2MICVPWMG6LMETDTBGVE6UR5'